@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-Thin.ttf);font-style: normal;font-weight: 200;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-ThinItalic.ttf);font-style: italic;font-weight: 200;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-Light.ttf);font-style: normal;font-weight: 300;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-LightItalic.ttf);font-style: italic;font-weight: 300;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-Regular.ttf);font-style: normal;font-weight: 400;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-Italic.ttf);font-style: italic;font-weight: 400;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-Medium.ttf);font-style: normal;font-weight: 500;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-MediumItalic.ttf);font-style: italic;font-weight: 500;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-SemiBold.ttf);font-style: normal;font-weight: 600;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-SemiBoldItalic.ttf);font-style: italic;font-weight: 600;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-Bold.ttf);font-style: normal;font-weight: 700;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-BoldItalic.ttf);font-style: italic;font-weight: 700;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-ExtraBold.ttf);font-style: normal;font-weight: 800;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-ExtraBoldItalic.ttf);font-style: italic;font-weight: 800;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-Black.ttf);font-style: normal;font-weight: 900;}

@font-face{font-family: 'Montserrat';src:url(fonts/Montserrat-BlackItalic.ttf);font-style: italic;font-weight: 900;}

body{font-family: 'Montserrat';font-size: 14px}
select{-webkit-appearance: none;
  -moz-appearance: none;background-image: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 9L12 15L18 9" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke="currentColor"/></svg>');
  appearance: none;background-repeat: no-repeat;
  background-position: right .75rem center;  padding-right: 2rem;  
  background-color: #fff;background-clip: padding-box;}

main{overflow: hidden;}

*{margin:0;padding:0;line-height:1.5}

a{text-decoration:none;color:#333;cursor:pointer;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}

a:hover,a:focus,a:visited{text-decoration:none;outline:none}

a:active,a:hover{color:}

ul{padding-left:0}

img{max-width:100%;border:none;height:auto}

h1,h2,h3,h4,h5,h6{line-height:1.3;margin-top:0}

.this_mb{display:none}

.img img{width:100%;height:auto;object-fit:cover}

.capt a,.title a,.title span,.title a,.name a,.name span{line-height:normal}

.screen-reader-text{display:none}

.tagged_as{padding:15px 0}

.tagged_as a{font-size:14px;background:#f1f1f1;margin:5px 10px 5px 0;display:inline-block;float:none;padding:5px 10px;border-radius:5px}

.head.navbar-fixed-top{animation:stuckMoveDown .6s;box-shadow:1px 1px 10px rgba(0,0,0,0.15)}

@keyframes stuckMoveDown {

0%{transform:translateY(-100%)}

100%{transform:translateY(0)}

}

@keyframes stuckMoveUp {

0%{transform:translateY(100%)}

100%{transform:translateY(0)}

}

@keyframes stuckFadeIn {

0%{opacity:0}

100%{opacity:1}

}

@media (min-width:1200px) {

.container{max-width: 1200px;}

}

.row-margin{--bs-gutter-y:var(--bs-gutter-x)}



.img_hover{overflow:hidden;position:relative}

.img_hover img{transition:all 1.5s}

.img_hover:hover img{transform:scale(1.1)}

.img_hover:before,.button_home:before{position:absolute;top:0;left:-100%;display:block;content:'';width:50%;height:100%;background:-webkit-gradient(linear,left top,right top,from(rgba(255,255,255,0)),to(rgba(255,255,255,0.3)));background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);z-index:2}

.img_hover:hover:before,.button_home:hover:before{-webkit-animation:shine 1.3s;animation:shine 1.3s}

@-webkit-keyframes shine {

100%{left:125%}

}

@keyframes shine {

100%{left:125%}

}

.flex{display:flex;flex-wrap:wrap}

.flex-center{align-items:center}

.row-reverse{flex-direction:row-reverse}

.column-reverse{flex-direction:column-reverse}

.modal-content{border:none;box-shadow:none;border-radius:.5rem;position:relative;background-color:#fff;background-clip:padding-box;outline:0}

.modal-header{background-color:#045d2d;color:#fff;padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.42857143px}

.modal-header .modal-title{position:relative;min-height:44px;font-weight:400;font-size:18px;line-height:normal;margin:0;line-height:44px;color:#fff}

button.close{position:absolute;right:15px;top:30px;color:#fff;opacity:1}

.pop_box input[type=submit]{background-color:#045d2d;color:#fff;margin-bottom:0;margin-top:15px}

.modal-dialog{margin:80px auto 0}

.btn,input[type="submit"]{display:inline-block;height:40px;line-height:40px;padding:0 20px;text-align:center;white-space:nowrap;outline:none!important;cursor:pointer;border:none;letter-spacing:0;-webkit-transition:background-color .1s ease-in;-moz-transition:background-color .1s ease-in;-ms-transition:background-color .1s ease-in;-o-transition:background-color .1s ease-in;transition:background-color .1s ease-in;-webkit-border-radius:0;border-radius:0}

input[type="text"],input[type="search"],input[type="password"],input[type="email"],input[type="file"],input[type="number"],input[type="tel"],textarea,select{border:1px solid #c4c4c4;padding:10px;width:100%;max-width:100%;display:block;line-height:18px;outline:none}

#ftwp-container #ftwp-contents.ftwp-border-medium,#ftwp-container #ftwp-trigger.ftwp-border-medium{border-width:1px}

.content-post img{margin-bottom:20px}

.content-post iframe{display:block;margin:20px auto;width:100%;height:450px;object-fit:contain}

.content-post p{margin-bottom:20px}

.content-post ul,.content-post ol{padding-left:20px;margin-bottom:20px}

.content-post li{position:relative;margin-bottom:10px}

.content-post strong,.content-post b,.content-post i,.content-post a{line-height:normal}

.content-post .gca-column+br{display:none}

.content-post table{margin-bottom:20px}

.content-post h1{font-size:28px;margin-bottom:20px}

.content-post h2{font-size:24px;margin-bottom:20px}

.content-post h3{font-size:20px;margin-bottom:20px}

.content-post h4{font-size:18px;margin-bottom:20px}

.content-post h5,.content-post h6{font-size:15px;margin-bottom:20px}

.content-post blockquote{padding:15px 15px 15px 25px;border-left:5px solid #000;font-size:15px;border-radius:10px;background:#f6f6f6}

.content-post .gallery{display:flex;flex-wrap:wrap;margin:0 -15px!important}

.content-post .gallery br{display:none}

.content-post .gallery .gallery-item{padding:0 15px}

.content-post .gallery.gallery-columns-2 .gallery-item{width:50%!important}

.content-post .gallery.gallery-columns-3 .gallery-item{width:calc(100% / 3)!important}

.content-post .gallery.gallery-columns-4 .gallery-item{width:25%!important}

.content-post .gallery.gallery-columns-5 .gallery-item{width:20%!important}

.content-post .gallery.gallery-columns-6 .gallery-item{width:calc(100% / 6)!important}

.content-post .gallery.gallery-columns-7 .gallery-item{width:calc(100% / 7)!important}

.content-post .gallery.gallery-columns-8 .gallery-item{width:calc(100% / 8)!important}

.content-post .gallery.gallery-columns-9 .gallery-item{width:calc(100% / 9)!important}

.content-post .gallery .gallery-item .gallery-icon{width:100%;position:relative;overflow:hidden;padding-top:56.25%}

.content-post .gallery .gallery-item .gallery-icon img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;border:0!important}

.content-post a:hover{text-decoration:underline}

.content-post .wp-caption.aligncenter{max-width:100%!important}

img.aligncenter{display:block;margin:0 auto}

.content-post .alignnone{margin:0 20px 20px 0}

.content-post .aligncenter,.content-post div.aligncenter{display:block;margin:20px auto}

.content-post .alignright{float:right;margin:10px 0 20px 20px}

.content-post .alignleft{float:left;margin:10px 20px 20px 0}

a img.alignright{float:right;margin:10px 0 20px 20px}



a img.alignleft{float:left;margin:10px 20px 20px 0}

a img.aligncenter{display:block;margin-left:auto;margin-right:auto}

.wp-caption{border:none;max-width:100%;padding:0;margin:0 auto 20px!important;background-color:#fff;}

.wp-caption.alignnone{margin:10px 20px 20px 0}

.wp-caption.alignleft{margin:10px 20px 20px 0}

.wp-caption.alignright{margin:10px 0 20px 20px}

.wp-caption img{border:0 none;height:auto;margin:0;max-width:100%;padding:0;width:100%}

.wp-caption p.wp-caption-text{font-size:12px;color:#333;margin:0;padding:20px 20px 0;text-align: center;}

div.wpcf7 .ajax-loader{position:absolute}

.widget-tabs{padding:7px;margin-bottom:0;border:0;list-style:none;margin-left:0;margin-right:0;background-color:#33b5e5;margin-bottom:1.7rem;word-wrap:break-word}

.tabs-2 li{width:50%}

.nav-tabs .nav-link,.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{border:0;color:#fff}

.nav-tabs .nav-item.active .nav-link,.nav>li>a:focus,.nav>li>a:hover,.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{background-color:rgba(255,255,255,0.2);color:#fff;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;transition:all 1s;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px}

.wpcf7-form-control-wrap{position:initial}

.wpcf7 .wpcf7-not-valid-tip{position:relative;padding:5px 10px!important;line-height:1.2em;left:auto!important;border-radius:3px;background-color:#f1f1f1!important;border:0!important;color:#000;position:absolute;right:0;top:40px;z-index:99;font-size:12px;margin-bottom:5px}

.wpcf7 .wpcf7-not-valid-tip:after{bottom:100%;left:30px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136,183,213,0);border-bottom-color:#f1f1f1;border-width:5px;margin-left:-10px}

.wpcf7 .wpcf7-validation-errors{display:none!important}

.widget .gallery{display:grid;grid-column-gap:10px;grid-row-gap:10px}

.widget .gallery br{display:none}

.widget .gallery.gallery-columns-2{grid-template-columns:repeat(2,1fr)}

.widget .gallery.gallery-columns-4{grid-template-columns:repeat(4,1fr)}

.widget .gallery.gallery-columns-3{grid-template-columns:repeat(3,1fr)}

.widget .gallery.gallery-columns-5{grid-template-columns:repeat(5,1fr)}

.widget .gallery-item{margin:0!important;width:100%!important;display:flex;align-items:center;float:none}

.widget .gallery-item img{border:none!important}

.columns-2{grid-template-columns:repeat(2,1fr);display:grid;grid-gap:30px}

.columns-3{grid-template-columns:repeat(3,1fr);display:grid;grid-gap:30px}

.columns-4{grid-template-columns:repeat(4,1fr);display:grid;grid-gap:30px}

.columns-5{grid-template-columns:repeat(5,1fr);display:grid;grid-gap:30px}

.columns-6{grid-template-columns:repeat(6,1fr);display:grid;grid-gap:30px}

.sticky{position:-webkit-sticky;position:sticky;top:10px}

.block_slider{margin:-15px}

.item_slider{padding:15px}

#back-top{position:fixed;bottom:30px;right:22px;z-index:90}

#back-top i{width: 40px;height: 45px;line-height: 40px;text-align: center;background:  #005d4d;color: #fff;font-size: 16px;border-radius: 20px;transition: .3s;}

#back-top i:hover{height: 50px;}

.supports{position:fixed;z-index:999;right:20px;bottom:100px;}

.supports ul{margin-bottom: 0;}

.supports li{list-style:none;display:block;margin-bottom:10px}

.supports li a{position:relative;display:inline-block;text-align:center;width:42px;height:42px;line-height:42px;color:#fff;border-radius:50%;cursor:pointer;box-shadow:0 2px 5px 0 #000;}

.supports li a svg{vertical-align: unset;}

.supports li a:hover{text-decoration:none;opacity:.9;box-shadow:0 5px 10px #000 0 4px 15px #000}

.supports li a .tooltip-text{position:absolute;top:4px;right:55px;z-index:9;height:32px;line-height:26px;padding:3px 10px;width:auto;border-radius:5px;font-size:11px;color:#fff;text-align:center;white-space:nowrap;cursor:pointer;background-color:#000;visibility:hidden;opacity:0;-ms-transition:all 200ms linear;-webkit-transition:all 200ms linear;transition:all 200ms linear}

.supports li a .tooltip-text:after{content:"";width:0;height:0;border-width:5px;border-style:solid;position:absolute;top:0;bottom:0;margin:auto;-ms-transition:all 200ms linear;-webkit-transition:all 200ms linear;transition:all 200ms linear;border-color:transparent transparent transparent #000;left:100%}

.supports li a:hover .tooltip-text{visibility:visible;opacity:1}

.header_mb{display:none}

.header_menu ul{list-style:none;margin:0}

.header_menu .menu li{position:relative}

.header_menu .menu{display:flex;flex-wrap:wrap;justify-content: center;}

.header_menu .menu>li{display:block}

.header_menu .menu .sub-menu{opacity:0;visibility:hidden;position:absolute;z-index:99;background:#fff;width:auto;padding:10px 0;min-width:220px;-webkit-box-shadow:0 1px 1px #000;-moz-box-shadow:1px 1px 15px #000;-o-box-shadow:1px 1px 15px #000;-ms-box-shadow:1px 1px 15px #000;box-shadow:1px 1px 15px #000;transition:all .3s}

.header_menu .menu>li>a{display:block;text-transform:uppercase;font-size:20px;padding:5px 20px;font-weight:700;position:relative;color: #005d4d}

.header_menu .menu>li:hover>a,.header_menu .menu>li.current-menu-item>a{color: #fc6e01;}




.header_menu .menu>li.menu-item-has-children>a:after{content:"\f107";font-family:"Font Awesome 6 Pro";font-size:14px;position:absolute;right:15px;top:5px;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s}

.header_menu .menu>li.menu-item-has-children>a{padding-right:35px}

.header_menu .menu>li.menu-item-has-children:hover>a:after{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}

.header_menu .menu>li>.sub-menu{top:100%;left:0;transform:scaleY(0);transform-origin:0 0}

.header_menu .menu>li>.sub-menu li>.sub-menu{top:0;left:100%;transform:scaleX(0);transform-origin:0 0}

.header_menu .menu>li>.sub-menu li>a{display:block;padding:10px 0;margin:0 20px;border-bottom:1px dashed #ecf0f1;white-space:nowrap;position:relative}

.header_menu .menu>li>.sub-menu li:last-child>a{border-bottom:none}

.header_menu .menu>li>.sub-menu li.menu-item-has-children>a:after{content:"\f105";font-family:"Font Awesome 6 Pro";font-size:14px;font-weight:900;position:absolute;right:-5px;top:10px;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s}

.header_menu .menu>li>.sub-menu li.menu-item-has-children:hover>a:after{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}

.header_menu .menu li:hover>.sub-menu{opacity:1;visibility:visible}

.header_menu .menu>li:hover>.sub-menu{transform:scaleY(1)}

.header_menu .menu>li>.sub-menu li:hover>.sub-menu{transform:scaleX(1)}

#content_pages{padding:50px 0}

.breadcrumbs_ready{padding:15px 0;background:#f5f5f5}

.breadcrumbs .separator{margin:0 5px}

.breadcrumbs *{margin-bottom:0}

.navigation {margin-top: 30px;justify-content: center}

.navigation ul{margin-bottom: 0;list-style: none;}

.navigation ul li{display: inline-block;}

.navigation ul li + li{margin-left: 5px;}

.navigation ul li span,.navigation ul li a{display: flex;align-self: center;justify-content: center;padding: 5px 15px;position: relative;width: 34px;height: 34px;color: #005d4d;border-radius: 100%}



.navigation ul li .current,.navigation ul li span:hover,.navigation ul li a:hover{background: #fc6e01;color: #fff;}

.paginate_links{overflow:hidden;text-align:center;display:table;margin:30px auto}

.paginate_links .page-numbers{width:32px;height:32px;display:inline-block;float:left;margin:0 5px;padding-top:7px;color:#c8102e;border:1px solid #c8102e;margin-bottom:5px}

.paginate_links .page-numbers:hover{background:#c8102e;color:#fff}

.paginate_links .page-numbers.prev,.paginate_links .page-numbers.next{background:transparent;width:auto;border:none}

.paginate_links .page-numbers.prev:hover,.paginate_links .page-numbers.next:hover{text-decoration:underline;color:#007BB6}

.paginate_links .page-numbers.current{background:#c8102e;color:#fff}

.title_single{font-size:26px;font-weight:700}

.meta_single{color:#6F7071;margin-bottom:25px;display:flex;flex-wrap:wrap}

.meta_single span{display:flex;align-items:center;line-height: 1;color: #005d4d;font-size: 14px;}

.meta_single span:not(:last-child){margin-right:30px}

.meta_single span a{color:#6f7071}

.icon_meta{width:15px;height:15px;display:inline-block;background-size:auto;background-repeat:no-repeat;background-position:center}

.icon_date{background-image:url(images/icon_date.png)}

.icon_cate{background-image:url(images/icon_cate.png)}

.icon_author{background-image:url(images/icon_author.png)}

.meta_single span i{margin-right:5px}

.meta_single span.author i{width: 40px;height: 40px;border-radius: 100%;background:  #fc6e01;display: inline-flex;align-items: center;justify-content: center;color: #fff}

.meta_single span.author > span{display: block;}

.meta_single span.author > span b{display: block;}

.line{height: 2px;background: #005d4d;margin: 20px 0;}

.title_pages{color: #005d4d;font-size: 22px;font-weight: bold;margin-bottom: 20px;text-transform: uppercase;}

.zek_contact-cnt p a img{margin: 0 !important}

.sidebar .widget:not(:last-child){margin-bottom:30px}

.sidebar-title{font-size:20px;font-weight:700;text-transform:uppercase;margin-bottom:15px}

.sidebar .single-post:not(:last-child){margin-bottom:20px}

.sidebar .single-post .img{width:100%;padding-top:65%;position:relative;margin-bottom:10px}

.sidebar .single-post .img img{position:absolute;top:0;left:0;height:100%}

.sidebar .single-post .info .capt{font-size:15px;font-weight:700;margin-bottom:5px}

.sidebar .single-post .info .date{color:rgba(20,22,35,0.6);display:flex;align-items:center}

.sidebar .single-post .info .date img{margin-right:10px}

.sidebar .menu,.sidebar .widget_categories >ul{list-style:none;margin-bottom:0}

.sidebar .menu>li,.sidebar .widget_categories >ul>li{display:block;margin-bottom:10px;font-size:15px}

.sidebar .menu>li:last-child,.sidebar .widget_categories >ul>li:last-child{margin-bottom:0}

.sidebar .menu>li.current-menu-item>a,.sidebar .menu>li.current-menu-parent>a,.sidebar .menu>li.current-post-parent>a,.sidebar .widget_categories >ul>li.current-cat>a{color:#28469D;font-weight:700}

.sidebar .tagcloud{display:flex;flex-wrap:wrap}

.sidebar .tagcloud a{font-size:14px!important;height:40px;padding:0 24px;line-height:40px;background-color:#ECECEC;border-radius:2px;margin:0 5px 8px 0}

.bg_section{background-size:cover;background-repeat:no-repeat;background-position:center}

.zek_section-home{position:relative;padding:50px 0}

.zek_section-type{padding-top: 0}

.button_home{display:inline-block;background-color:#000;color:#fff;text-transform:uppercase;font-weight:700;line-height:40px;height:40px;min-width:160px;padding:0 20px;text-align:center}



.zek_header-top{padding: 5px 0;border-bottom: 2px solid #005d4d;}

.zek_header-top a{color: #005d4d}

.zek_header-top a:not(:last-child){margin-right: 10px;padding-right: 10px;border-right:1px solid #005d4d; }

.zek_header-top a i{margin-right: 10px;font-size: 16px;}

.text-right{text-align: right}

.zek_header-main{padding: 20px 0}



footer{padding: 40px 0;color: #fff;background: #005d4d}

footer a{color: #fff}

footer ul li{list-style: none;margin-bottom: 10px}

.footer-title{font-size: 24px;margin-bottom: 20px;font-weight: bold;}



.zek_title-home{font-size: 28px;font-weight: bold;color: #005d4d;margin-bottom: 24px}

.zek_about1 .text{color: #005d4d;font-size: 16px}

.zek_about2 {background: #005d4d;color: #fff}

.zek_about2 .zek_title-home,.zek_about4 .zek_title-home{color: #fff}

.zek_about2 .row{--bs-gutter-x:80px}

.zek_about2 .item{text-align: center;color: #bbbbbb}

.zek_about2 .item .icon{padding-top: 100%;position: relative;border-radius: 100%;margin-bottom: 20px}

.zek_about2 .item .icon:before{content: '';border-radius: 100%;

  border: 4px solid transparent;

      background: #fc6e01;

  -webkit-mask:

     linear-gradient(#fff 0 0) padding-box, 

     linear-gradient(#fff 0 0);

  -webkit-mask-composite: xor;

          mask-composite: exclude;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.zek_about2 .item .icon img{max-width: 80px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%}



.zek_about3  .item .img{padding-top: 70%;position: relative;border-radius: 100%;margin-bottom: 20px}

.zek_about3  .item .img img{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;height: 100%}

.zek_about3  .item .label{font-weight: bold;color: #005d4d}



.zek_about3  .item .touch{margin-top: 20px}

.zek_about3  .item .touch a{padding: 5px 10px;display: inline-block;background: #005d4d;color: #fff}

.zek_about4{    background: #fc6e01;color: #fff}

.zek_about4  .item{padding-top: 100%;position: relative;border-radius: 100%;border: 4px solid #fff}

.zek_about4  .item > div{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;padding: 50px;text-align: center;}

.zek_about4  .item .label{font-size: 16px}

.zek_about4  .item .icon img{max-width: 80px;width: 100%}

.zek_about4  .item .icon{margin-bottom: 20px}

.col20{width: 20%}

.zek_about5 .item{padding-top: 100%;position: relative;box-shadow: 3px 3px 6px #bbb7b7;}

.zek_about5 .item img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: contain;}



.zek_banner-homestay{padding: 100px 0}

.zek_banner-homestay .title{text-align: center;font-size: 30px;color: #005d4d;font-weight: bold;margin-bottom: 24px;}

.zek_banner-homestay ul{display: flex;flex-wrap: wrap;margin: 0 -20px}

.zek_banner-homestay ul li{width: 20%;padding: 0 20px}

.zek_banner-homestay select.sf-input-select{width: 100%;color: #bbbbbb;min-width: auto}

.zek_banner-homestay select.sf-input-select option{color: #000}

.zek_banner-homestay .searchandfilter label{width: 100%}

.zek_banner-homestay ul .sf-field-submit{width: 100%;margin-top: 30px;text-align: center;}

.zek_banner-homestay .sf-field-submit input{background: #005d4d;color: #fff}

.zek_title-homstay{margin-top: -20px;margin-bottom: 20px}

.zek_title-homstay h1{background: #005d4d;

    color: #fff;

    padding: 10px 20px;

    width: fit-content;

    display: inline-block;font-size: 24px;line-height: 36px;height: 50px;

    margin: 0;text-transform: uppercase;

    border-radius: 30px 0 30px 0;}

.zek_homstay-price{color: #005d4d;font-size: 30px;margin-bottom: 20px}

.zek_homstay-btn a{border-radius: 6px;

        background: #fc6e01;

    color: #fff;padding: 5px 20px;display: inline-block;}

.zek_homstay-btn a + a{margin-left: 10px}

.zek_homstay-btn{margin-bottom: 20px}

.zek_homestay-tab{background: #e9e9e9;border-radius: 20px;padding: 40px 80px}

.zek_tab-ctrl ul{border-bottom: 2px solid #005d4d;margin-bottom: 30px}

.zek_tab-ctrl ul li{display: inline-block;list-style: none}

.zek_tab-ctrl ul li a{display: block;padding: 10px 20px;color: #005d4d !important;position: relative;}

.zek_tab-ctrl ul li.active a,.zek_tab-ctrl ul li:hover a{font-weight: bold}

.zek_tab-ctrl ul li a:before{content: '';    background: #fc6e01;height: 3px;width: calc(100% - 10px);position: absolute;bottom: -2px;left: 5px;transform: scale(0);transform-origin: left;transition: .3s}

.zek_tab-ctrl ul li.active a:before,.zek_tab-ctrl ul li:hover a:before{transform: scale(1);}

.zek_tab-ctrl ul li a:after {

    content: attr(data-title);

    display: block;

    position: relative;

    color: #fff;

    font-weight: 700;

    height: 0;

    overflow: hidden;

    visibility: hidden;

    font-size: 16px;

}

.zek_tab-item{display: none;color: #005d4d;}

.zek_tab-item.active{display: block;}

.zek_tab-item .qaa{margin-bottom: 20px}

.zek_tab-item .qaa .question{font-weight: bold;margin-bottom: 5px;font-size: 16px}

.zek_homestay-related .title{color: #005d4d;

    font-size: 25px;width: fit-content;

    margin-bottom: 20px;font-weight: 600;text-transform: uppercase;position: relative;font-weight: bold;}

.zek_homestay-related .title:after{content: '';display: block;width: 100%;height: 3px;    background: #fc6e01;}

.item_homestay{border-radius: 0 30px 40px 30px;height: 100%;

    overflow: hidden;

    box-shadow: 1px 9px 11px -7px #000;}

.item_homestay .img a{padding-top: 80%;position: relative;display: block;}

.item_homestay .img img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0}

.item_homestay .cnt{padding: 10px}

.item_homestay .cnt .h3{text-transform: uppercase;font-size: 15px;

    font-weight: bold;}

.item_homestay .cnt .h3 a{color: #fc6e01;}

.item_homestay .cnt .info ul{margin: -5px;display: flex;flex-wrap: wrap;}

.item_homestay .cnt .info ul li{list-style: none;display: inline-block;width: 100%;padding: 5px;color: #005d4d;font-size: 14px}

.item_homestay .cnt .info ul li i{margin-right: 10px}

.item_homestay .cnt .viewdetail a{color: #fc6e01;font-size: 15px;text-transform: uppercase;font-weight: bold;display: inline-block;padding-top: 10px;margin-top: 10px;border-top: 2px solid #fc6e01;padding-right: 20px}

.item_post .img a{padding-top: 80%;position: relative;display: block;}

.item_post .img img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0}

.item_post .cnt{padding: 20px;background: #fc6e01;

    color: #fff;}

.item_post .cnt .h3 a{font-size: 20px;overflow: hidden;

    display: -webkit-box;

    -webkit-box-orient: vertical;margin-bottom: 0;

    -webkit-line-clamp: 2;position: relative;}

.item_post .cnt .h3 a{color: #fff}

.item_post .cnt .h3:after{content: '';height: 3px;width: 40px;max-width: 100%;display: block;background: #fff;margin: 10px 0}

.item_post .cnt .desc{font-weight: 300;overflow: hidden;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;}

.item_post .cnt .touch{margin-top: 15px}

.item_post .cnt .touch a{color: #fff}

.zek_homestay-cat h1{    background: #fc6e01;}

.item_homestay .homestay_price{background: #005d4dbd;position: absolute;z-index: 1;bottom: 10px;left: 0;color: #fff;padding: 0 10px}

.title_homestay-catparent,.title_homestay-catparent a{color: #005d4d;

    font-size: 25px;width: fit-content;

    margin-bottom: 20px;font-weight: 600;text-transform: uppercase;position: relative;font-weight: bold;}

.zek_homestay-cat-child .item a{padding-top: 120%;position: relative;display: block;}

.zek_homestay-cat-child .item img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0}

.zek_homestay-cat-child .item span{position: absolute;bottom: 0;z-index: 1;width: 100%;left: 0;padding: 10px;color: #fff;font-weight: bold;}

.swiper-button-next, .swiper-button-prev{width: 40px;height: 40px;background: #fff;border-radius: 100%;box-shadow: 1px 1px 10px 0px #000;}

.swiper-button-next:after, .swiper-button-prev:after{font-size: 20px;color: #005d4d}

.zek_custom-slider{position: relative;}

.swiper-button-next{right: -15px}

.swiper-button-prev{left: -15px}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity: 0}

.item_homestay2 {background: #005d4d;padding: 0 20px 20px;margin-top: 20px}

.item_homestay2 .img{transform: translateY(-20px);}

.item_homestay2 .img a{padding-top: 80%;position: relative;display: block;}

.item_homestay2 .img img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0}

.item_homestay2 .img span{position: absolute;bottom: 0;z-index: 1;width: 100%;left: 0;padding: 10px;color: #fff;font-weight: bold;background: #0000009c;

    line-height: 1;}

.item_homestay2 .cnt .h3{font-size: 18px;overflow: hidden;

    display: -webkit-box;

    -webkit-box-orient: vertical;margin-bottom: 10px;padding-bottom: 10px;

    -webkit-line-clamp: 2;position: relative;border-bottom: 2px solid #ff2525;}

.item_homestay2 .cnt .h3 a{color: #fff}

.item_homestay2 .cnt .info ul{margin: -5px;display: flex;flex-wrap: wrap;}

.item_homestay2 .cnt .info ul li{list-style: none;display: inline-block;width: 50%;padding: 5px;color: #fff;font-size: 14px;font-weight: 400;}

.zek_home-homestay .item_homestay2 .cnt .info ul li{font-size: 14px}

.item_homestay2 .cnt .info ul li i{margin-right: 10px}

.zek_archive-title{text-align: center;margin-bottom: 30px;font-weight: bold;color: #005d4d}

.zek_archive-banner{padding-top: 30%;position: relative;}

.zek_archive-banner img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left:0 }

.zek_title_single {

    margin-top: -20px;

    margin-bottom: 20px;position: relative;

}

.zek_title_single h1 {

    background:  #fc6e01;

    color: #fff;

    padding: 5px 20px;

    width: fit-content;

    display: inline-block;

    margin: 0;

    border-radius: 30px 0 30px 0;

}

.zek_booking-title {

    color: #005d4d;

    font-size: 25px;

    width: fit-content;

    margin-bottom: 20px;

    font-weight: 600;

    text-transform: uppercase;

    position: relative;

    font-weight: bold;

}

.zek_booking-title:after {

    content: '';

    display: block;

    width: 100%;

    height: 3px;

        background: #fc6e01;

}

.zek_booking-desc{font-size: 16px;color: #005d4d;margin-bottom: 30px}

.zek_booking-name {

       background: #fc6e01;

    font-size: 25px;

    width: fit-content;
padding: 10px;
    margin-bottom: 20px;

    font-weight: 600;color: #fff;

    text-transform: uppercase;

    position: relative;

    font-weight: bold;

}

.zek_booking-name:after {

    content: '';

    display: block;

    width: 100%;

    height: 3px;

    background: #fff;

}

.form-group{margin-bottom: 24px}

.form-group input,.form-group textarea{border-radius: 10px;border: 2px solid #005d4d;height: 50px;color: #005d4d}

.form-group input::placeholder,.form-group textarea::placeholder{color: #005d4d}

.form-button{text-align: center;}

.form-button input{background: #005d4d;color: #fff}





.zek_contact-form input,.zek_contact-form textarea{border-radius: 10px !important;border: 2px solid #005d4d !important;height: 50px !important;color: #005d4d !important}

.zek_contact-form input::placeholder,.zek_contact-form textarea::placeholder{color: #005d4d}

.zek_contact-form .nf-error.field-wrap .nf-field-element:after{border-radius: 0 10px 10px 0 !important}

.zek_contact-form .submit-wrap .nf-field-element{text-align: center;}

.zek_contact-form  input[type="submit"]{background: #005d4d !important;color: #fff !important;padding: 0 20px !important;line-height: normal !important;}

.nf-form-fields-required{display: none}



.zek_booking-form input,.zek_booking-form textarea{border-radius: 10px !important;border: 2px solid #005d4d !important;height: 50px !important;color: #005d4d !important}

.zek_booking-form input::placeholder,.zek_booking-form textarea::placeholder{color: #005d4d}

.zek_booking-form .nf-error.field-wrap .nf-field-element:after{border-radius: 0 10px 10px 0 !important}

.zek_booking-form .submit-wrap .nf-field-element{text-align: center;}

.zek_booking-form  input[type="submit"]{background: #005d4d !important;color: #fff !important;padding: 0 20px !important;line-height: normal !important;}

.nf-form-fields-required{display: none}

.nf-field-container.hidden{display: none}



.zek_booking-bg{height: 100%;text-align: right;}

.zek_booking-bg img{height: 100%;width: auto;}

.zek_booking-container{max-width: 900px}

.zek_booking-form{background-repeat: no-repeat;background-position: right;background-size: auto 100%;}

.zek_home-homestay{background: #fc6e01;color: #fff}

.zek_home-homestay .zek_title-home{color: #fff}

.zek_home-homestay .item_homestay2{background: #fdf0dc}

.zek_home-homestay .item_homestay2 .cnt .h3 a{color: #fc6e01}
.zek_home-homestay .item_homestay2 .info{color: #005d4d}

.zek_home-homestay .item_homestay2 .cnt .h3{border-color: #005d4d}

.zek_home-homestay .item_homestay2 .cnt .info ul li{color: #58595b}

.zek_home-homestay .touch{text-align: center;margin-top: 30px}

.zek_home-homestay .touch a{background: #005d4d;color: #fff;display: inline-block;padding: 5px 10px}



.zek_home-policy .item .icon{width: 70px;height: 70px;border-radius: 100%;background: #fc6e01;display: flex;align-items: center;justify-content: center;transform: translateY(-50px);

    margin: 0 auto -30px;}

.zek_home-policy .item .icon img{max-width: 70%}

.zek_home-policy .item{border-radius: 20px;border: 2px solid #005d4d;padding: 20px;margin-top: 30px;text-align: center;height: 100%}

.zek_home-policy .row{--bs-gutter-x: 50px;}

.zek_home-policy .item .label{color: #ff2525;border-bottom: 2px solid #ff2525;padding-bottom: 5px;margin-bottom: 10px;font-weight: bold;}

.zek_home-policy .item .desc{color: #005d4d;font-size: 14px}

.zek_home-about .text{color: #005d4d;}

.zek_home-filter{position: relative;z-index: 1;background-repeat: no-repeat;background-size: auto 100%;background-position: left;}

.zek_home-filter-bg{position: relative;}

.zek_home-filter-bg:before{content: '';background-image: linear-gradient(90deg, #ffe53b 0%, #ff2525 100%);position: absolute;left: 0;top: 0;width: calc(50% - 12px);height: 100%;display: block;z-index: -1}

.zek_home-filter-left{padding: 50px 24px 50px calc(100% - 576px)}

.zek_home-filter .title{font-size: 28px;

    font-weight: bold;

    color: #005d4d;

    margin-bottom: 24px;}

.zek_home-filter ul{display: flex;flex-wrap: wrap;margin: -10px -20px}

.zek_home-filter ul li{padding: 10px 20px}

.zek_home-filter ul li:nth-child(1),.zek_home-filter ul li:nth-child(2){width: 50%;}

.zek_home-filter ul li:nth-child(n+3){width: calc(100% / 3);}

.zek_home-filter select.sf-input-select{width: 100%;min-width: auto;border-radius: 0 !important;color: #000}

.zek_home-filter select.sf-input-select option{color: #000}

.zek_home-filter .searchandfilter label{width: 100%}

.zek_home-filter ul .sf-field-submit{width: 100% !important;text-align: center;}

.zek_form_filter .submit input{background: #005d4d;color: #fff}

.zek_home-filter .item{margin: 0 10px}

.zek_home-filter .slick-list{margin: 0 -10px}

.zek_home-filter .slick-next{right: -5px}

.zek_home-filter .slick-prev{left: -5px}

.zek_home-filter .item a{padding-top: 100%;position: relative;display: block;}

.zek_home-filter .item a img{width: 110%;height: 100%;object-fit: cover;position: absolute;top: 0;left:0 }

.zek_home-filter .item a .cnt{position: absolute;bottom: 0;left: 0;width: 100%;color: #fff;padding: 10px;background: #00000078}

.zek_home-filter .touch {margin-top: 24px}

.zek_home-filter .touch a{padding: 5px 10px;background: #fc6e01;color: #fff;display: flex;justify-content: space-between}

.zek_form_filter .col-form{width: 20%}

.zek_form_filter select,.zek_form_filter input:not([type="submit"]){color: #005d4d !important;border-radius: 5px !important;height: 40px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

.zek_form_filter input:not([type="submit"])::placeholder{color: #005d4d !important;}

.zek_form_filter .col-form-submit{width: 100%;}

.zek_home-filter-left .zek_form_filter .col-form{width: 50%}

.zek_home-filter-left .zek_form_filter .submit input{width: 100%}

.home-blog_mb{display: none}

.item_homestay.slick-slide{margin: 12px}

.variable-width .slick-list{margin: -12px}

.slick-arrow{position: absolute;top: 50%;transform: translateY(-50%);z-index: 9;font-size: 0;border: none}

.slick-next {

    right: -15px;

}

.slick-prev:before{content: "\f053";font-family: "Font Awesome 6 Pro";font-size: 15px}

.slick-next:before{content: "\f054";font-family: "Font Awesome 6 Pro";font-size: 15px}

.slick-arrow {

    width: 40px;

    height: 40px;

    background: #fff;

    border-radius: 100%;

    box-shadow: 1px 1px 10px 0px #000;

}

.slick-prev {

    left: -15px;

}

.variable-width .slick-dots{display: none !important}

@media (max-width: 1399px) {



}

@media (max-width: 1199px) {

.item_homestay2 .cnt .info ul li{}

.zek_home-homestay .item_homestay2 .cnt .info ul li{font-size: 15px}

}

@media (max-width: 991px) {

    .zek_banner-homestay ul{margin: 0 -10px}

.zek_banner-homestay ul li{padding: 0 10px}

.header_menu .menu>li>a{font-size: 14px;

    padding: 5px 10px;}

    .zek_header-top{font-size: 14px}

    .zek_home-filter .title{font-size: 22px;}

    .zek_home-filter ul{margin: -10px}

    .zek_home-filter ul li {

    padding: 10px 10px;

}

.zek_home-filter .item a{padding-top: 120%;}

.zek_home-filter .item a .cnt .h3{font-size: 20px;}

.home-blog_mb{display: block;}

.home-blog_pc{display: none}

}

@media(max-width:767px) {

    .zek_form_filter .col-form{width: 50%}

    .zek_form_filter .submit input{width: 100%}

    .zek_home-filter .title {

    font-size: 15px;

}

.zek_banner-homestay .title{font-size: 22px}

    .zek_home-homestay .item_homestay2{margin: 20px 5px 5px}



.zek_banner-homestay {

    padding: 50px 0;

}

.zek_banner-homestay select.sf-input-select{color: #000;border-radius: 0}

.title_homestay-catparent, .title_homestay-catparent a {

    font-size: 16px;

}

iframe{height:300px;width:100%}

.fixed{position:fixed!important;z-index:10000;width:100%;background:#fff;top:0;-webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,.3);-moz-box-shadow:0 2px 7px 0 rgba(0,0,0,.1);box-shadow:0 2px 7px 0 rgba(0,0,0,.1)}

.this_pc{display:none}

.this_mb{display:block}

.block_slider{margin:-10px}

.item_slider{padding:10px}

.header_pc{display:none}

.header_mb{display:block}

.header_main_mb{padding:10px 0}

.header_main_mb .logo_mb{display:flex;align-items:center;justify-content:flex-start;width:calc(100% - 40px);padding:0 10px}

.header_main_mb .logo_mb .logo{margin-bottom:0}

.header_main_mb .logo_mb .logo img{max-width:100%;height:60px;object-fit:contain}

.header_main_mb .box_right{width:40px;height:40px;cursor:pointer}

.touch_menu{width:40px;height:40px;display:flex;align-items:center;position:relative;cursor:pointer;border-radius:5px;transition:all .3s}

.touch_menu:after,.touch_menu:before{content:"";-moz-transition:.3s ease;-o-transition:.3s ease;-webkit-transition:.3s ease;transition:.3s ease;height:2px;width:30px;position:absolute;left:6px;background:#000}

.touch_menu:before{top:12px}

.touch_menu:after{bottom:12px}

.touch_menu .line{width:20px;display:block;height:2px;background:#000;margin-left:6px}

.touch_menu.opened .line{display:none}

.touch_menu.opened:after,.touch_menu.opened:before{left:4px}

.touch_menu.opened:before{transform:rotate(-45deg);top:20px}

.touch_menu.opened:after{transform:rotate(45deg);bottom:18px}

#menu_bar_mobile{position:fixed;width:80%;height:100%;overflow:scroll;background:#005d4d;z-index:999;top:0;left:-100%;transition:.3s}

#menu_bar_mobile.opened{left:0}

.bg_dark{background:rgba(0,0,0,.9);z-index:998;position:fixed;top:0;left:0;width:100%;height:100%;cursor:url(images/light-close.png) 16 16,pointer;display:none}

.menu_mobile{margin:0;}

.menu_mobile li{padding:0 20px;position:relative;list-style:none}

.menu_mobile li>a{padding:15px;border-bottom:1px solid #60656a;color:#fff;font-weight:500;display:block;font-size:15px;position:relative}

.menu_mobile li:last-child>a{border-bottom:0}

.menu_mobile li>i{position:absolute;padding:14px;color:#fff;position:absolute;right:20px;top:5px;cursor:pointer}

.menu_mobile li> .sub-menu{display:none}

.zek_banner-homestay ul{margin: 0 -5px;justify-content: center}

.zek_banner-homestay ul li{width: 50%;padding: 0 5px;margin-bottom: 10px}

.zek_banner-homestay ul .sf-field-submit{margin-top: 10px}

.zek_home-filter-left{padding: 30px 0}

.zek_home-filter{background: none !important;padding-bottom: 20px}

.zek_home-filter-bg:before{width: 100%}

.zek_title-home{font-size: 22px}

.item_homestay2 .cnt .info ul li{font-size: 12px}

.item_homestay2 .cnt .h3{font-size: 15px}

.zek_home-homestay .item_homestay2 .cnt .info ul li {

    font-size: 10px;

}

.item_homestay2 .img span{font-size: 14px}

.zek_homstay-price{font-size: 24px}

.zek_homestay-tab{padding: 30px 40px}

.zek_tab-ctrl ul{overflow-x: auto;

overflow-y: hidden;

white-space: nowrap;

display: flex;

-webkit-overflow-scrolling: touch;

-ms-overflow-style: -ms-autohiding-scrollbar;}

.zek_homestay-related .title{font-size: 22px}



.zek_title_single h1{font-size: 26px}

.zek_about2 .row{--bs-gutter-x: 24px;}

.zek_about4 .item > div{padding: 10px}

.zek_about4 .item .label {

    font-size: 15px;

}

.variable-width{padding: 12px}

.zek_home-filter .item a .cnt .h3 {

    font-size: 15px;

}

.zek_home-filter .item a .cnt .sub{font-size: 14px}

.zek_title-homstay h1{font-size: 17px}

.zek_section-type .row{--bs-gutter-x:10px;}

.item_homestay .cnt .h3{font-size: 14px}

.item_homestay .cnt .info ul li{width: 100%;font-size: 13px}

.item_homestay .cnt .viewdetail a{font-size: 14px}

}

@media(max-width:575px) {

    .item_homestay.slick-slide{width: 86vw;margin: 5px;box-shadow: 1px 9px 3px -7px #000;}

    .variable-width .slick-list{margin: -5px}

    .variable-width{padding: 5px}

iframe{height:200px}

.col20{width: 50%}

.zek_about4 .item .label{font-size: 13px}

.columns-4,.columns-5,.columns-6{grid-template-columns:repeat(2,1fr);grid-gap:15px}

.columns-3,.columns-2{grid-template-columns:repeat(1,1fr);grid-gap:15px}

.content-post img{margin-bottom:10px}

.content-post iframe{margin:15px auto;height:250px}

.content-post div{margin-bottom:10px}

.content-post p{margin-bottom:10px}

.content-post table{margin-bottom:10px}

.content-post blockquote{font-size:14px}

.content-post ul,.content-post ol{padding-left:20px;margin-bottom:20px}

.content-post h1{font-size:24px;margin-bottom:10px}

.content-post h2{font-size:20px;margin-bottom:10px}

.content-post h3{font-size:18px;margin-bottom:10px}

.content-post h4{font-size:15px;margin-bottom:10px}

.content-post h5,.content-post h6{font-size:14px;margin-bottom:10px}

.content-post .alignnone{margin:0 10px 10px 0}

.content-post .aligncenter,.content-post div.aligncenter{margin:10px auto}

.content-post .alignright{margin:5px 0 10px 10px}

.content-post .alignleft{margin:5px 10px 10px 0}

a img.alignright{margin:5px 0 10px 10px}



a img.alignleft{float:left;margin:5px 10px 10px 0}

a img.aligncenter{display:block;margin-left:auto;margin-right:auto}

.wp-caption{border:none;max-width:100%;padding:0;margin:0 auto 10px!important;background-color:#fff;box-shadow:0 5px 20px 0 rgba(0,0,0,0.15)}

.wp-caption.alignnone{margin:5px 10px 10px 0}

.wp-caption.alignleft{margin:5px 10px 10px 0}

.wp-caption.alignright{margin:5px 0 10px 10px}

.wp-caption img{border:0 none;height:auto;margin:0;max-width:100%;padding:0;width:100%}

.wp-caption p.wp-caption-text{font-size:12px;color:#aaa;margin:0;padding:10px;display:flex;align-items:center}

.content-post .gallery{margin:0 -5px!important}

.content-post .gallery .gallery-item{padding:0 5px;margin-top:0!important}

.content-post .gallery.gallery-columns-3 .gallery-item,.content-post .gallery.gallery-columns-4 .gallery-item,.content-post .gallery.gallery-columns-5 .gallery-item{width:50%!important}

.content-post .gallery.gallery-columns-6 .gallery-item,.content-post .gallery.gallery-columns-7 .gallery-item,.content-post .gallery.gallery-columns-8 .gallery-item,.content-post .gallery.gallery-columns-9 .gallery-item{width:calc(100% / 3)!important}

}